MEM_ERR03 going from 3.4.20351 US to EU 3.4.20351

Hello everyone.
I am new here, so if this topic has already been discussed, I am sorry.
Yesterday, during the update of my FORD FUSION 2017 from 3.4.20351 US to the EU, such a message appeared. Is it possible that my radio has a poor memory? I do not have radio navigation.
Do You know haw to fix it?

I have prepared a pendrive with a package of European languages ​​and with one language.
The installation mode was an update

Cyanlabs does not support change of region. Your apim has 32gb of memory being US, EU needs a 64gb apim. I’d advise replacing it with one from ebay - search for 14G371.

Thanks for your help

Even less than 32GB because it is a version without navigation :slight_smile: or 16GB. You need to reduce the language packs and it will go :smile:

To jak to można zrobić?

Ponieważ próbowałem wgrać tylko z polskim językiem i ten sam problem

Use the tool to check how much memory you have available. We will adjust the load according to this.

You have versions above 3.4.19274 so remember to downgrade before reinstalling.

ok but how do i check how much memory i have on my radio? what tools to use or where in the software can i check it?

I do not know if you can send files through the forum somehow?

ok but what file should i send

how to possibly slim down the radio update file?

I would send you a tool that you put on USB and then put the USB in your car.

After the whole process you get an xml file on USB similar to this one. Sync_LX2K00N2_1FMCU9J91HU.xml (11,1 KB)

Finally, you have used and available memory

<d2p1:AdditionalAttributes logGeneratedDateTime="2020-12-10T20:52:13+00:00" RAM="1098153984" vmcuVersion="Vector_VMCU_02.02.20">
      <d2p1:PartitionHealth type="/fs/sd/MAP/" total="1.1G" available="676K"/>
      <d2p1:PartitionHealth type="/fs/sd/MAP/" total="2.7G" available="16M"/>
      <d2p1:PartitionHealth type="/fs/sd/MAP/" total="2.4G" available="16M"/>
      <d2p1:PartitionHealth type="/fs/sd/MAP/" total="1.5G" available="9.3M"/>
      <d2p1:PartitionHealth type="/fs/sd/MAP/" total="2.2G" available="18M"/>
      <d2p1:PartitionHealth type="/fs/sd/MAP/" total="3.7G" available="24M"/>
      <d2p1:PartitionHealth type="/fs/sd/MAP/" total="38M" available="308K"/>
      <d2p1:PartitionHealth type="/fs/sd/MAP/" total="3.2G" available="8.4M"/>
      <d2p1:PartitionHealth type="/fs/sd/MAP/" total="3.6G" available="29M"/>
      <d2p1:PartitionHealth type="/fs/Nuance/" total="4.4G" available="26M"/>
      <d2p1:PartitionHealth type="/fs/Nuance/" total="4.6G" available="27M"/>
      <d2p1:PartitionHealth type="/fs/Nuance/" total="4.1G" available="24M"/>
      <d2p1:PartitionHealth type="/fs/Nuance/" total="3.4G" available="33M"/>
      <d2p1:PartitionHealth type="/fs/Nuance/" total="1.9G" available="8.4M"/>
      <d2p1:PartitionHealth type="/fs/Nuance/grace" total="1.0G" available="59M"/>
      <d2p1:PartitionHealth type="/fs/rwdata/" total="1.2G" available="989M"/>
      <d2p1:PartitionHealth type="/fs/rwdata/quip/" total="35M" available="35M"/>
      <d2p1:PartitionHealth type="/fs/rwdata/quip/" total="90M" available="90M"/>
      <d2p1:PartitionHealth type="/fs/mp/" total="1.4G" available="128M"/>
      <d2p1:PartitionHealth type="/fs/mp/resources" total="73M" available="432K"/>
      <d2p1:PartitionHealth type="/fs/images/" total="54G" available="12G"/>
      <d2p1:InstallationLog/>

after inserting this pendrive into the usb in the car, something started to happen but there is no file on the pendrive after the one that was already on the pen

Please use the updater app if you wish to create the interrogator USB. It’s under the utilities section.

1 Like

https://docs.cyanlabs.net/books/syn3-updater/page/create-interrogator-log-usb

Thank you for all your help, but I always have a problem. Here is my firmware version and after preparing the disc and putting it in the car, I get such an error

Software version

Ensure that your current SYNC version in the app is set to 3.4.20351. It will determine which version of the interrogator tool to use.

PKG_ERR04 = Package Revoked, you are trying to use the reformat tool on 3.4.19200 or above!